
GammaLib - Action #915

Feature # 907 (Closed): Implement ON and OFF data storage

Implement GOnOffBin unit test

06/23/2013 10:21 PM - Knödlseder Jürgen

Status: Rejected Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 06/26/2013 10:26 AM - Martin Pierrick

- Status changed from New to Rejected

- Parent task changed from #907 to #922

- Remaining (hours) set to 0.0

#2 - 06/26/2013 10:27 AM - Martin Pierrick

- Estimated time set to 0.00

- Parent task changed from #922 to #907
